
#menu-item-638{display:none;}

@media screen and (max-width: 767px) {
#wrap,#navbar-1,body.child_home #ez-home-slider-container-wrap, body.child_home #ez-home-slider,#footer,#header,#container,#content-sidebar-wrap{width:100%}
#content, .left-sidebar #content, .right-sidebar #content, .no-sidebar #content, #content-wrap, .left-sidebar #content-wrap, .right-sidebar #content-wrap, .no-sidebar #content-wrap{width:100%;}
.theme-light .nivoSlider{width: 100% !important;height: 140px !important;}
#ez-home-slider .nivoSlider img{width: 100% !important;height: auto !important;}
#ez-home-slider{height: 160px !important;}
#ez-home-top-container .ez-widget-area, #ez-home-middle-container .ez-widget-area, #ez-home-bottom-container .ez-widget-area{padding-left:0px;width: 100%;}
#footer div{width:100% !important;}
#excerpt-widget-3{display:none;}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{min-width:144px;}
#sidebar-1-wrap,#sidebar-1,.special-item .item-content{width:100%;}
.woocommerce div.product div.summary, .woocommerce #content div.product div.summary, .woocommerce-page div.product div.summary, .woocommerce-page #content div.product div.summary{width:100% !important;}
.woocommerce div.product div.images, .woocommerce #content div.product div.images, .woocommerce-page div.product div.images, .woocommerce-page #content div.product div.images{width:100% !important;}
#footer-wrap{display:none;}
.page-id-57 td img{display:none;}
.google-map-placeholder{max-width:100%;}
#nav-1 li, #nav-2 li{display:none;width:100%;}
#nav-1 li#menu-item-638{display:block;}
#nav-1 li a, #nav-1 li a:link, #nav-1 li a:visited{width:100%;margin-left:0px;padding: 0;text-indent: 20px;line-height: 40px;}
#navbar-1-left{width:100%;}
#nav-1{position: absolute;z-index: 99;width: 100%;}
#nav-1 li a:active,#nav-1 li a:visited{color:white;}
.logo-image #header #header-left{background-position: top center;}
}